{
    "doc": "This code define the change type:\n\n    * `FamilyAdded`: This is a new family.\n    * `FamilyDeleted`: This family should be removed.\n    * `ProbandChanged`: The proband participant is now a different member of the family.\n    * `ParticipantAdded`: A new participant has been sequenced and added to the family.\n    * `ParticipantRemoved`: A participant has been removed.\n    * `ConsentStatusChanged`: One or more participant in this family has a different consent status.\n    * `AffectionStatusChanged`: HPOterms or Disorder changed in one or more participants in this family.\n    * `PanelAssignmentChanged`: Gene Panels has changed in this family.\n    * `SexChanged`: Sex has changed for one or more participants in this family.\n    * `SampleChanged`: The sample/s associated to one or more participant in this family has changed.",
    "name": "RDFamilyChangeCode",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "FamilyAdded",
        "FamilyDeleted",
        "ProbandChanged",
        "ParticipantAdded",
        "ParticipantRemoved",
        "ConsentStatusChanged",
        "AffectionStatusChanged",
        "PanelAssignmentChanged",
        "SexChanged",
        "SampleChanged"
    ],
    "type": "enum"
}